spectag_s(3)

NAME
spectag_s -

SYNOPSIS

#include <rpmspec.h>

  Data Fields
int t_tag
int t_startx
int t_nlines
const char * t_lang
const char * t_msgid

FIELD DOCUMENTATION

  const char* spectag_s::t_lang

Definition at line 69 of file rpmspec.h.

Referenced by freeSt, printNewSpecfile, and stashSt.

  const char* spectag_s::t_msgid

Definition at line 70 of file rpmspec.h.

Referenced by freeSt, printNewSpecfile, and stashSt.

  int spectag_s::t_nlines

Definition at line 68 of file rpmspec.h.

Referenced by parseDescription, printNewSpecfile, and stashSt.

  int spectag_s::t_startx

Definition at line 67 of file rpmspec.h.

Referenced by printNewSpecfile, and stashSt.

  int spectag_s::t_tag

Definition at line 66 of file rpmspec.h.

Referenced by printNewSpecfile, and stashSt.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.